/* 
    Created on : 9 Mar, 2017, 6:44:12 PM
    Author     : NE16T1213
*/
#content {
    width: 95%;
}
.footer {
    background: rgb(0, 0, 0) none repeat scroll 0% 0%;
    float: left;
    width: 95%;
    padding: 1% 10%;
    margin-left: 2.5% !important;
}
#lxrPluginResultDiv,.downloadReportsWrapper,
.downloadReportsWrapper,.lxrPluginAccountsWrapper,
.pluginAccountsOptions,.pluginAccountsResultWrapper,
.reportSelectionWrapper{
    width: 100%;
    float:left;
}
#lxrPluginResultDiv{
    display: block;
    border: 1px solid silver;
    min-height: 500px;
    padding: 2%;
    line-height: 34px;
    background-color: #FFFFFF;
    margin-bottom: 2%;
}
/*Down load Section Elements*/
.reportDownloadWrapper{
    width: 100%;
    float: left;
    padding-left: 15%;
}
.reportSelectionWrapper .text-label{
    width: 15%;
    float: left;
    font-size: 15px;
    font-weight: bold;
}
.reportSelectionWrapper .input-field{
    width: 20%;
    float: left;
}
/*Plugin Report options*/
#selectPluginReports{
    width: 90%;
    padding: 2%;
    font-family: 'ProximaNova-Regular';
    font-size: 15px;
    color: #828282;
    cursor: pointer;
}
.customDateWrapper{
    display: none;
    width: 100%;
    float: left;
}
#startDateSelection,#endDateSelection{
    width: 100%;
    float: left;
}
.customDateWrapper .text-label{
    width: 15%;
    float: left;
    font-size: 15px;
    font-weight: bold;
}
.customDateWrapper .input-field{
    font-family: 'ProximaNova-Regular';
    font-size: 15px;
    color: #828282;
    cursor: pointer;
    width: 65%;
}
#startPluginDate,#endPluginDate{
    padding: 0.5%;
    font-family: 'ProximaNova-Regular';
    font-size: 15px;
    color: #828282;
    cursor: pointer;
    width: 24.5%;
    margin-right: 0.2%;
}
.ui-datepicker-trigger {
    width: 3%;
    padding: 0;
    margin: 0;
    cursor: pointer;
}

#downloadPluginReport{
    color: #FFF;
    background: #F47A44;
    border: 2px solid #F47A44;
    text-transform: uppercase;
    cursor: pointer;
    padding: 0.5% 1%;
    font-weight: bold;
    font-size: 15px;
    width: 21%;
    margin-top: 0.5%;
}
.lxrPluginAccountsWrapper{
    margin-top: 1%;
}
.pluginAccountsOptions{
    width: 100%;
    float: left;
}
#addPluginAccount,#deletePluginAccount{
    width: 48%;
    padding: 2%;
}
#emptyAccountsData{
    display: none;
    width: 100%;
    text-align: center;
    font-family: 'ProximaNova-Regular';
    font-size: 15px;
    color: red;
    float: left;
    border: 0.1px solid grey;
    margin: 1% 0;
}
#pluginAdoptionAccounts{width: 100%;float: left;}
#pluginAdoptionAccounts tr th {background: #ff920c;color: white;font-size: 16px;}
#pluginAdoptionAccounts table tr td span p a{font-family: 'ProximaNova-Regular';font-size: 18px;}
#pluginAdoptionAccounts tr{background-color: #EEEEEE;width: 100%;}
#pluginAdoptionAccounts tr:nth-child(1) > th:nth-child(1),
#pluginAdoptionAccounts tr:nth-child(2) > td:nth-child(1){
    width: 5%;
}
#pluginAdoptionAccounts tr:nth-child(1) > th:nth-child(2),
#pluginAdoptionAccounts tr:nth-child(2) > td:nth-child(2){
    width: 17%;
}
#pluginAdoptionAccounts tr:nth-child(1) > th:nth-child(3),
#pluginAdoptionAccounts tr:nth-child(2) > td:nth-child(3){
    width: 10%;
}
#pluginAdoptionAccounts  tr:nth-child(1) > th:nth-child(4),
#pluginAdoptionAccounts  tr:nth-child(2) > td:nth-child(4){
    width: 6%;
}
#pluginAdoptionAccounts  tr:nth-child(1) > th:nth-child(5),
#pluginAdoptionAccounts  tr:nth-child(2) > td:nth-child(5){
    width: 26%;
}
#pluginAdoptionAccounts  tr:nth-child(1) > th:nth-child(6),
#pluginAdoptionAccounts  tr:nth-child(2) > td:nth-child(6){
    width: 28%;
}
#pluginAdoptionAccounts  tr:nth-child(1) > th:nth-child(7),
#pluginAdoptionAccounts  tr:nth-child(2) > td:nth-child(7){
    width: 5%;
}
.editPluginAccount {
    background: url("../images/admin/edit.gif") no-repeat scroll left 1px transparent;
    opacity: 1;
    cursor: pointer;
    position: absolute;
    width: 0;
    padding: 1%;
    margin-top: -9px;
    margin-left: 10px;
}
.pluginAccountData{padding: 2%;float:left;width: 100%;word-break: break-all;font-size: 14px;line-height: 22px;}
.accountSelectWrapper {
    text-align: center;
}
/*Pop Up Styles*/
#adoptionPopUp{left: 0;top: 0; width: 100%; height: 100%; position: fixed; z-index: 395; background: rgba(0, 0, 0, 0.7);}
#accountAddPopUp{
    width: 55%;
    background-color: WHITE;
    position: absolute;
    left: 25%;
    top: 5%;
    box-shadow: 0px 0px 10px 0px black;
    overflow-y: scroll;
    color: black;
    height: 340px;
    border: 2px solid grey;
    font-family: 'ProximaNova-Regular';
}
.remove{
    border: 0;
    width: 2.5%;
    cursor: pointer;
}
.accountsWrapper{
    width:100%;
    float: left;
    padding-left: 12%;
}
#errorMessage{
    color: red;
    font-size: 13px;
    padding-left: 1.1%;
    font-size: 16px;
    font-family: 'ProximaNova-Bold';
    width:100%;
    float: left;
    text-align: center;
}
#successMessage{
    color: green;
    font-size: 13px;
    padding-left: 1.1%;
    font-size: 18px;
    font-family: 'ProximaNova-Bold';
    width:100%;
    float: left;
    text-align: center;

}
#accountTitle{
    width:60%;
    float: left;
    text-align: right;
    padding-left: 1.1%;
    color: #555;
    font-size: 18px;
    font-family: 'ProximaNova-Bold';
}
.popUpHeader{
    width: 100%;
    float: left;
    margin: 1% 0;
}
#accountStatusWrapper{
    display: none;
    width: 40%;
    float: left;
    text-align: right;
}

#accountActive{
    background: green;
}
#accountInActive{
    background: red;    
}
#accountState{
    width: 40%;
    padding: 1%;
    float: right;
    margin-right: 5%;
    display: block;
    background-color: grey;
}
.pluginAccount{
    /*padding: 0.5%;*/
    color: #555;
    font-size: 14px;
    font-family: 'ProximaNova-Regular';
    width:100%;
    float: left;
}
.pluginAccount .text-label{
    width: 29%;
    float: left;
    font-size: 15px;
    padding: 0.5%;
    font-weight: bold;
    margin-right: 1%;
}
.pluginAccount .input-field{
    width: 70%;
    float: left;
}
.accountInput{
    width:70%;
    float: left;
    padding: 1%;
}
.teamMemberEmail{
    width:70%;
    float: left;
    padding: 1%;
}
#teamMemmberDiv-0 input[type=text] {
    width:70%;
    float: left;
    padding: 1%;
}
#teamMemberWrapper{
    width:70%;
    float: left;
}
.teamEmailInput{
    width:100%;
    float: left;
    margin: 0.5% 0;
    font-family: 'ProximaNova-Regular';
}
.emailWrapper{
    width: 77%;
    text-align: right;
    float: left;
}
#addTeamEmail{
    font-size: 13px;
    width: 21%;
    padding: 1%;
    font-family: 'ProximaNova-Bold';
    background: #55B8AE;

}
#accountSubmit,#accountCancel,#accountUpdate{
    width: 20%;
    padding: 1%;
}


.errorValidation{
    border: 1px solid red;
}
.pluginReportButton{
    background: grey;
    border: grey;
    padding: 0.5%;
    color: #FFF;
    font-weight: bold;
    margin: 0.2%;
    cursor: pointer;
    font-size: 16px;
}
#accountUpdate{
    display: none;
}
.mandatory{
    color: red;
    font-size: 15px;
    display: inline-block;
}
#processing{    
    width: 100%;
    text-align: center;
    display: none;
    float: left;
    padding: 2% 0%;
}
#processing img{ width: 3%;}
#accountCountWarpper{
    width: 75%;
    float: left;
    font-size: 16px;
    font-family: 'ProximaNova-Regular';
    font-weight: bold;
}
.buttonWrapper{
    width:25%;
    float: right;
    text-align: right;
}
.centerAlign{
    text-align: center;
}